Ak2i works on 3DS, but not DSi

Discussion in 'Acekard' started by devilinside2905, Aug 10, 2011.

Aug 10, 2011
  1. devilinside2905
    OP

    Newcomer devilinside2905 Newbie

    Joined:
    Sep 6, 2007
    Messages:
    6
    Country:
    Belgium
    Hi,

    I've ordered some cards from Digitopz, which normally are pre-flashed to the latest firmware (1.8.7).
    I've tested them on my 3DS (which has the latest firmware) and they all seem to work.

    But when I've tested them on the DSi (don't know which firmware it was), they all did not work.

    How is it possible? Shouldn't it work on a DSi too when it works on a 3DS.
     
  2. Alex Salto

    Newcomer Alex Salto Member

    Joined:
    Jun 29, 2011
    Messages:
    34
    Country:
    United States
    Sounds like you need to update your flashcard for your DSi. The Akaio 1.87 ? work on DSi V1.43. I think your 3DS version is lower than 2.1.0-4 but your DSi is V1.43, then the ak2i you received can work on lower version 3DS, but can not work on latest DSi V 1.43 and 3DS 2.1.0-4.


    Fix : just use a DSL or DSi (version
     
  3. devilinside2905
    OP

    Newcomer devilinside2905 Newbie

    Joined:
    Sep 6, 2007
    Messages:
    6
    Country:
    Belgium
    I've just tried to flash my Ak2i with my 3DS and it succeeded.
    Is this possible? I thought it only worked with a DSi and a DS
     
  4. tiggerlator

    Member tiggerlator GBAtemp Regular

    Joined:
    Mar 15, 2009
    Messages:
    204
    Country:
    United Kingdom
    If the card works in the 3ds theres no reason why it wont update using the 3ds.
     
  5. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    A lot of the info you're reading may not take the 3DS into account because it's not like the 3DS has always existed.
     

Share This Page